This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 77418 - We should include the Demo dir in our packages
We should include the Demo dir in our packages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: python (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-06 14:06 EST by Tim Powers
Modified: 2007-03-26 23:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 10:52:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Powers 2002-11-06 14:06:23 EST
The Demo dir in the python sources provides quite a few examples that would come
in handy for new python developers. We should probably include it.

Tim
Comment 1 Mihai Ibanescu 2004-08-31 09:44:33 EDT
Should be fixed in 2.3.4-9 - files should be under
/usr/lib/python2.3/Demo/

Note You need to log in before you can comment on or make changes to this bug.